BEEM - Android XMPP - Feature #118

Ecrire le texte de la page "Documentations” du site web
05/18/2009 01:28 AM - Jean-Manuel Da Silva

Status: Closed Start date:
Priority: High Due date:

Assignee: Vincent Véronis % Done:

Category: Marketing Estimated time:

Target version:

05/18/2009
05/28/2009
100%

1.00 hour

Description
Ecrire le texte de la page "Documentations” du site web en frangais.

But ?
Présenter les différentes documentations proposées et des liens vers celles-ci.

Related issues:
Blocks Support #127: Remplissage du site web
Blocks Support #97: Faire le site web de communication

Closed 05/20/2009
Closed 05/04/2009

06/04/2009
05/30/2009

History

#1 - 05/18/2009 01:30 AM - Jean-Manuel Da Silva

- Tracker changed from Bug to Feature

#2 - 05/25/2009 02:07 AM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee set to Vincent Véronis

#3 - 06/22/2009 09:54 PM - Frédéric Barthéléry
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

#4 - 09/19/2009 01:45 AM - Vincent Véronis

- Status changed from Resolved to Closed

03/04/2026

1/1
